Subject: Specific non-2616 MS RFC implementation

From: "William A. Rowe Jr." <[email-masked]>
Date: Thu, 23 Sep 2010 18:43:41 -0500

Folks, I realize this isn't the right list, although there seems to be
no one-right-list for this particular question.  The MS RFC implementation
opens an http: connection through the proxy to the backend, sends a C-L
POST of 1GB, and expects the proxy to maintain an async/realtime stream
from backend to client.  Here, we all understand this is not an HTTP
request per anything resembling the IETF's work.  Of course, with the
magic of chunking, all could be forgiven by using appropriate mechanics
which are present in RFC 2616 today.

/end rant... my reason for posting is to ask if anyone on this list is
aware of specific tracking bugs/kb articles which MS's customers can use
when referring to this implementation, when asking for the problem to be
addressed.  Ref https://issues.apache.org/bugzilla/show_bug.cgi?id=40029
and similar external reports.

Others, please pardon this noise and the intrusion of implementation
details :)